<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b44be0c7c6669b443c5ca1ccb63a3809">
  <dict>
    <!--2024-05-31 14:45:17.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:45:17.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:45:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:45:17.000-->
    <string key="virtualnet_operatorname">BiBoB</string>
  </dict>
</config>
